Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

ovh php

 

Indexhibit version: 2.0
Thread is resolved.

yairbarelli
FRANCE
3 year(s) ago
Permalink Post

hello,
got a message from ovh, my host about possible future problems with the indexhibit plateform ? as i undersantd absolutly nothing in this message, i ask your help to tell me simply : will there be a change with the php in indexhibit or should i change host / plateforme soon?

here is a google translation from french to the message they sent :

You currently have one or more Accommodation (s) Web that use (s ) the PHP language for web pages.
In order to improve and secure OVH services, we educate our customers about the abandonment of the old
PHP versions that are no longer maintained by the publisher.
This currently affects PHP versions 4 and 5.3 and lower .
It is possible that in the future we will be forced to no longer support these obsolete versions . Thus, it is recommended
to ensure the regular updating of your pages.
You can follow any action plan by using the work task travaux.ovh.net/
Some of your sites are using an outdated version of PHP. We advise you to upgrade to a newer version ,
ideally PHP 5.5 or 5.6.

thank you

Vaska A
UNITED STATES
3 year(s) ago
Permalink Post

Indexhibit already works on 5.5 and above. And, we are updating things as we see greater problems with specific PHP versions (of which we don't see any at the moment).

Showing 1 - 2 of 2 posts in Forum » Installation » ovh php
 

This thread has been closed, thank you.